Révisions :
« plugin_necessite_plugin : ecrire - pt »

Révisions

# Date Auteur
Juillet 2013 Cláudia Anjos Lopes
Mars 2013 -1

Texte de la chaine de langue
Requer o Nécessite le plugin @plugin@ em versão en version @version@ ou mais recente minimum .
Traducteur(s)
6995
Statut
NEW